
html body {
   background: #f9f9f9;
}

/*联系我们*/
.contact {
    padding:0.8rem  0;
}
.contact-word {
}
.contact-word .item {}
.contact-word .item h4 {
    font-size: 0.24rem;
    color: #231815;
    text-align: center;
}

.contact-word .item ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    gap: 0%;
    margin: 0.3rem 0 0 0;
}
.contact-word .item ul li {
    width: 33.333%;
    padding:0.5rem 0.1rem;
    margin:0 0 0 0;
    background: #fff;
    border: 1px solid #f6f6f6;
}
.contact-word .item ul li figure {
    text-align: center;
}
.contact-word .item ul li figure img {
    width: 0.5rem;
}
.contact-word .item ul li h6 {
    font-size: 0.16rem;
    color: #000;
    color: #3a3a3a;
    text-align: center;
    margin:0.2rem 0 0.2rem 0;
}
.contact-word .item ul li p {
    font-size: 0.18rem;
    color: #d1292e;
    letter-spacing: 0;
    text-align: center;
}
.contact-word .item ul li p a {
    color: #d1292e;
}


@media screen and (max-width:1024px) {
.contact {
    padding:0.3rem  0;
}
.contact-word {
}
.contact-word .item {}
.contact-word .item h4 {
    font-size: 0.24rem;
    color: #231815;
    text-align: center;
}

.contact-word .item ul {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    gap: 0%;
    margin: 0.3rem 0 0 0;
}
.contact-word .item ul li {
    width: 100%;
    padding:0.5rem 0.1rem;
    margin:0 0 0 0;
    background: #fff;
    border: 1px solid #f6f6f6;
}
.contact-word .item ul li figure {
    text-align: center;
}
.contact-word .item ul li figure img {
    width: 0.5rem;
}
.contact-word .item ul li h6 {
    font-size: 0.14rem;
    color: #000;
    color: #3a3a3a;
    text-align: center;
    margin:0.2rem 0 0.2rem 0;
}
.contact-word .item ul li p {
    font-size: 0.16rem;
    color: #d1292e;
    letter-spacing: 0;
    text-align: center;
}
.contact-word .item ul li p a {
    color: #d1292e;
}


}


/*留言*/
.contact-msg {
     width: 100%;
     margin:0.5rem 0;
}
.contact-msg .msg-box {
    width: 100%;
    
}
.contact-msg .msg-box h4 {
    height: 50px;
    line-height: 50px;
    font-size: 25px;
    font-weight: bold;
    overflow: hidden;
}
.contact-msg .msg-box h4 strong {
    font-size: 0.24rem;
    color: #231815;
    text-align: center;
}
.contact-msg .msg-box h5 {
    font-size: 16px;
    line-height: 1.8;
    overflow: hidden;
    color: #666666;
}
.contact-msg .msg-box .closefix {
    width: 26px;
    height: 26px;
    position: absolute;
    z-index: 2;
    right: 15px;
    top: 15px;
    cursor: pointer;
    background: url(../images/close.png) no-repeat left top/16px;
}
.contact-msg .msg-box .form {
    margin:2% 0;
}
.contact-msg .msg-box .form input,.fixed-msg .msg-box .form select {
    float: left;
    width: 100%;
    font-size: 16px;
    color: #666;
    padding: 0 1%;
    margin: 1% auto;
    line-height: 46px;
    height: 46px;
    background: #fff;
}
.contact-msg .msg-box .form input::-webkit-input-placeholder,
.contact-msg .msg-box .form select::-webkit-input-placeholder {
    color: #666;
}

.contact-msg .msg-box .form input:focus,
.contact-msg .msg-box .form select:focus {
    color: #d1292e;
    border:1px solid #d1292e;
}


.contact-msg .msg-box .fixSubmit{
    background-image: -webkit-linear-gradient(top,#d1292e,#d1292e);
    border: 0;
    display: block;
    color: #fff;
    text-align: center;
    font-size: 14px;
    width: 190px;
    line-height: 45px;
    margin: 20px 0;
    clear: both;
    cursor: pointer;
}
@media screen and (max-width:1024px){
.contact-msg {
    margin: 0.1rem 0;
    padding:0.1rem 0;
    width: 100%;
}
.contact-msg .msg-box .form {
    margin: 8% 0;
}
.contact-msg .msg-box h4 {
    text-align: center;
}
.contact-msg .msg-box h5 {
    text-align: center;
}
.contact-msg .msg-box {
    width: 100%;
    margin:0% auto;
    border-radius: 0;
}
.contact-msg .msg-box h5 {
    font-size:14px;
}
.contact-msg .msg-box .form input,.contact-msg .msg-box .form select {
    margin:1%;
    line-height: 46px;
    width: 100%;
    height:46px;
}
.contact-msg .msg-box .fixSubmit{
    margin: 20px auto;
    width: 100%;
}
}
/*留言 END*/

/*自适应样式 end*/
.contact-map {}
.map {
    width: 100%;
    height: 500px;
}

.store {
    position: relative;
    margin:0% 0;
}
.store .map {
    height: 500px;
}
.store .box {
    margin: 10px 0;
    padding: 20px;
    background: #fff;
    box-shadow: 0px 10px 16px rgb(245 237 237 / 50%);
}
.store .box h4 {
    font-size: 18px;
    color: #3a3a3a;
    line-height:1.6;
    padding:3px 0;
}
.store .box h4.add-tit {
    font-size: 28px;
    color: #d1292e;
}
.store .box h4 a {
    color: #d1292e;
    letter-spacing: 0;
    margin: 2% 0 4% 0;
}

